<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">ज़रूरत के हिसाब से बैटरी के इस्तेमाल की सुविधा चालू करें</string>
    <string name="smart_battery_manager_title">ज़रूरत के हिसाब से बैटरी का इस्तेमाल</string>
    <string name="smart_battery_title">ज़रूरत के हिसाब से बैटरी का इस्तेमाल करने की सुविधा आज़माएं</string>
    <string name="battery_tip_smart_battery_summary">ज़रूरत के हिसाब से बैटरी के इस्तेमाल की सुविधा चालू करें</string>
</resources>
